# -*- coding: utf-8 -*-

import os
import sys

from laonianduiwu.laonianduiwu_recommend.lndwjckd_recommend import LndwzfRecommend

sys.path.append(os.getcwd())
from common.common import Common


def zhufushenghuo_main(log_type, crawler, env):
    Common.logger(log_type, crawler).info(f'开始抓取老年队伍-精彩看点:\n')
    LndwzfRecommend.get_videoList(log_type=log_type,
                                    crawler=crawler,
                                    rule_dict={},
                                    our_uid=6267140,
                                    env=env)


if __name__ == "__main__":
    zhufushenghuo_main(log_type="recommend", crawler="laonianduiwu", env="dev")